{
  "name": "gem96",
  "version": "1.0.0",
  "description": "starter",
  "main": "main.js",
  "scripts": {
    "start": "electron .",
    "export": "electron-packager . CesiumDemo --all --out ../export --app-version 1.0.0 --overwrite"
  },
  "keywords": [
    "feima"
  ],
  "author": "jimmy",
  "license": "ISC",
  "dependencies": {
    "@types/cesium": "^1.59.0",
    "electron": "^5.0.6"
  }
}
